# Mystic's Items
Adds 40 new items!  

![GIF preview of some of the item models](https://i.imgur.com/8OOURv4.gif)  
![Table with the info about all the items in the mod](https://i.imgur.com/P2yqkmq.png)  

### Important notes
#### Manual installation
Put `MysticsItemsPlugin.dll` and `MysticsItems.language` from the downloaded archive in the plugins folder.  
#### Multiplayer
Make sure that your config matches with the configs of other players in the lobby.  

### Discussion & feedback
Please visit the [Discussion Board on itch.io](https://themysticsword.itch.io/ror2-mystics-items/community)!

### Bug reports
If you encounter an issue with the mod (bug, typo, mistranslation, incompatibility with another mod, etc.), report it on the [issue tracker](https://github.com/TheMysticSword/MysticsItems/issues) and make sure that a similar issue isn't open at the moment.  
Consider providing an output log in your bug report to make the fixing process easier.  
Make only one issue per bug.  
You can also report the bug on the [itch.io board](https://itch.io/board/1788781/issue-tracker) if you don't have an account on GitHub but have one on itch.io.

### Configuration
The mod creates several config files on the first launch:
* MysticsItems_General.cfg - general mod settings
* MysticsItems_Balance.cfg - item and equipment value tweaking
* MysticsItems_ContentToggle.cfg - enable or disable specific items, equipment and other content

### Mod compatibility
This mod supports ItemStats and BetterUI buff tooltips.  
If you want to add Mystic's Items support for your own mod, read [this document](https://github.com/TheMysticSword/MysticsItems/blob/main/FORMODDERS.md).

### Languages
The mod is available in English, Russian, French, Spanish and Simplified Chinese.  
Turkish translation will be brought back in the future.

### Donations
The credits section below includes some of the team members' personal donation links (certain members don't have one for personal reasons).  
Please note a few things before making a donation:
* This mod is **completely free** - none of its features require paying money and never will. ​You will not get any special perks, benefits or rewards for donating.​
* Donations through each link go **specifically to that individual team member** and **not** to the team as a whole.​

# Credits
#### Main team
TheMysticSword ([donations](https://themysticsword.itch.io/ror2-mystics-items)) - Coding, Russian translation  
Marwan60 - Modelling  
Omar Faruk - Turkish translation (for version 1.1.13)  
Vyrael ([donations](https://ko-fi.com/vyrael_)) - French translation  
RCaled - Spanish translation  
Acroptf8 - Simplified Chinese translation
#### External assets
Contains sounds from [freesound.org](https://freesound.org/):  
["tim ring tone sharp.wav"](https://freesound.org/people/martian/sounds/19308/) by [Martin Chappell (martian)](https://freesound.org/people/martian/)  
["Fireworks Crackle"](https://freesound.org/people/16FThumaF/sounds/505264/) by [16FThumaF](https://freesound.org/people/16FThumaF/)  
["big thud2.wav"](https://freesound.org/people/Reitanna/sounds/332668/) by [Reitanna Seishin](https://freesound.org/people/Reitanna/)  
["Nuclear Alarm"](https://freesound.org/people/plasterbrain/sounds/242856/) by [plasterbrain](https://freesound.org/people/plasterbrain/)  
["01 Whoosh,Metal,Alien.wav"](https://freesound.org/people/Framing_Noise/sounds/256911/) by [Beatrix Moersch (Framing Noise)](https://freesound.org/people/Framing_Noise/)  
["Bubbles 004.wav"](https://freesound.org/people/ristooooo1/sounds/539819/) by [ristooooo1](https://freesound.org/people/ristooooo1/)  
["Sweep Downwards.wav"](https://freesound.org/people/stair/sounds/387552/) by [Alastair Pursloe (stair)](https://freesound.org/people/stair/)  
["Clock ticking"](https://freesound.org/people/Mortifreshman/sounds/237210/) by [Mortifreshman](https://freesound.org/people/Mortifreshman/)  
["Metronome.wav"](https://freesound.org/people/Druminfected/sounds/250552/) by [Druminfected](https://freesound.org/people/Druminfected/)  
["Single Kick (Reverb).wav"](https://freesound.org/people/YellowTree/sounds/172709/) by [YellowTree](https://freesound.org/people/YellowTree/)  
["Short Success Sound Glockenspiel Treasure Video Game.mp3"](https://freesound.org/people/FunWithSound/sounds/456965/) by [FunWithSound](https://freesound.org/people/FunWithSound/)  
["Synth Bass Drop Impact"](https://freesound.org/people/AlexLane/sounds/475005/) by [AlexLane](https://freesound.org/people/AlexLane/)  
["Crystallized madness"](https://freesound.org/people/Euphrosyyn/sounds/454600/) by [Corentin Jouet (Euphrosyyn)](https://freesound.org/people/Euphrosyyn/)  
["Anime_drama_shing_sword_2.wav"](https://freesound.org/people/Euphrosyyn/sounds/529019/) by [Corentin Jouet (Euphrosyyn)](https://freesound.org/people/Euphrosyyn/)  
["Sword Unsheath"](https://freesound.org/people/lucabia/sounds/276872/) by [lucabia](https://freesound.org/people/lucabia/)  
["Anime_teleport_sounds"](https://freesound.org/people/Euphrosyyn/sounds/592787/) by [Corentin Jouet (Euphrosyyn)](https://freesound.org/people/Euphrosyyn/)  
["Suzuki1250BanditStart.wav"](https://freesound.org/people/Sclolex/sounds/211667/) by [Sclolex](https://freesound.org/people/Sclolex/)  
["Chair Thrown, Crash, bolt fell out after crash.wav"](https://freesound.org/people/issalcake/sounds/115918/) by [issalcake](https://freesound.org/people/issalcake/)  
["Food Processor Speed 1"](https://freesound.org/people/robertsvard/sounds/353528/) by [robertsvard](https://freesound.org/people/robertsvard/)  
["Button 02.wav"](https://freesound.org/people/JarredGibb/sounds/219479/), ["Button 03.wav"](https://freesound.org/people/JarredGibb/sounds/219478/) & ["Button 04.wav"](https://freesound.org/people/JarredGibb/sounds/219477/) by [JarredGibb](https://freesound.org/people/JarredGibb/)  
["44_Espada_Clavandose.wav (Sword Clash)"](https://freesound.org/people/Atrius1/sounds/470175/) by [Atrius1](https://freesound.org/people/Atrius1/)  
["High Voltage Sparks 3x"](https://freesound.org/people/Kinoton/sounds/499690/) by [Kinoton](https://freesound.org/people/Kinoton/)  
["Zap.ogg"](https://freesound.org/people/egomassive/sounds/536741/) by [egomassive](https://freesound.org/people/egomassive/)  
  
Sounds from the [Disc Room Game Jam audiopack](https://discroom.com/game-jam-tutorial-audio.zip) by [doseone](https://doseone.bandcamp.com/)  
Multiple sounds made with [sfxia](https://rxi.itch.io/sfxia) by [rxi](https://rxi.itch.io/)  
Contains assets from [FreePBR.com](https://freepbr.com/)  
Contains assets from [ambientCG.com](https://ambientcg.com/), licensed under CC0 1.0 Universal.

# Changelog
#### 2.0.10:
* Marwan's Ash:
	* Now has caps for extra damage, burn damage and spread radius for non-ally characters
		* This should make the item more fair when used by enemies and the final boss
* Platinum Card:
	* Discount: ~~10%~~ ⇒ 50%
* Gate Chalice:
	* Now has special interactions on certain stages
	* Can no longer be used in the Bazaar Between Time
* Thought Processor:
	* Effect changed: using skills with cooldowns now reduces all other skill cooldowns
* Legendary Mask:
	* Can now be activated without an enemy target to spawn an Archaic Wisp nearby
* Added item displays for DLC1 survivors
* Added a reminder message about a remaining Treasure Map spot when the teleporter is charged
* Added a filling up indicator for Super Idol over the inventory icon that shows the current percentage of the gold buff
* Added General config options to toggle Contraband Gunpowder effects
* Updated Spare Wiring VFX and SFX
* Adjusted Mechanical Arm logbook model to be more arm-like
* Updated Puzzle of Chronos item display and icon
* Fixed Treasure Map not dropping any items when the 1nsiderItems mod is enabled
* Fixed Treasure Map calling certain server-only functions on clients
* Fixed Marwan's Light burn DoT counting as 2 debuffs for the Death Mark
* Fixed Choc Chip extending Fire terminal 1 second debuff
* Fixed Choc Chip not reducing the duration of damage-over-time effects
* Fixed the WhatAmILookingAt mod not detecting the mod
* Fixed Manuscript & Mystic Sword overriding extended item descriptions from BetterUI
* Fixed wrong BetterUI item stat modifier values from Scratch Ticket
* Fixed Platinum Card not playing a sound
* Fixed Puzzle of Chronos obscuring Railgunner's scope vision
* Fixed Mechanical Arm making the player ping themselves
* Fixed the "Sincere Apologies." challenge unlocking when anything dies from a Sawmerang instead of the player specifically
* Updated localization files
  
(Previous changelogs can be found [here](https://github.com/TheMysticSword/MysticsItems/blob/main/CHANGELOG.md))

![](https://i.imgur.com/gBBfdeO.png)
